/HabiticaWeb/random/node_modules
/HabiticaWeb/random/errorShots
/HabiticaWeb/e2e/node_modules
/HabiticaWeb/e2e/cypress/screenshots
/HabiticaWeb/VRT/cypress/screenshots
/HabiticaWeb/VRT/node_modules
/LoopHabitTracker/BDT/test_servers
/LoopHabitTracker/VRT/node_modules
/BackEnd/node_modules